/* .commins-table {
    border: solid 1px #BBBBBB;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
}
.commins-table thead th {
    background-color: #AAAAAA;
    border: solid 1px #BBBBBB;
    color: #336B6B;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.commins-table tbody td {
    border: solid 1px #BBBBBB;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
}

*/

div.centred-box {text-align: center !important;}

/* Header - logo and nav links */

img.mw5-ns {margin-right: 20px !important;}

nav a:hover {text-decoration: underline !important;}

/* Table styling */

table.commins-table {border-collapse: collapse;}
table.commins-table td,
table.commins-table th {border: 1px solid #CCC;
        padding: 8px;
        text-align: left;}
table.commins-table th {background-color: #EEE;}

/* Homepage site description */

p.site-desc {font-weight: bold;}

/* Back to top button */

a.btt-button {border: 1px solid #ef478b !important;
              padding: 4px !important;
              background-color: #fae1eb !important;}

a.btt-button:hover {background-color: #FFF !important;}

/* Photo credit */

p.image-credit {font-size: 80% !important;
                margin-top: 0 !important;
                text-align: center !important;}

/* Sets size of YouTube clips in iframe */

div.iframe-container {text-align: center;}

iframe.resp-video {width: 320px;
              height: 180px;
margin: 0 auto 0 auto !important;}

@media screen and (min-width: 650px) {
    
iframe.resp-video {width: 600px;
                   height: 338px;}    
}

/* Fig captions */

figcaption span {display: block !important;
             font-size: 80% !important;
            font-weight: bold !important;
            margin: 10px 0 !important;
            text-align: center !important;}

/* Profile images */

h3 {clear: right !important;}
    
img.thumbnailpic {width: 160px !important;
                  height: 200px !important;}


@media screen and (min-width: 500px) {
    
img.thumbnailpic {float: right !important;
                  margin-left: 20px !important;}
}

@media screen and (max-width: 500px) {

img.thumbnailpic {float: none !important;
                  display: block !important;
                  margin-left: auto !important;
                  margin-right: auto !important;}    
}

div.pa3 {display: none !important;}

main.pb7 {padding-bottom: 0 !important;}
